سایت برتر

نصب افزونه RapID Secure Login

50 بازدیدوردپرس
0
0 دیدگاه

سلام وقت بخیر
پس از نصب افزونه RapID Secure Login با خطا و ارور مواجه شدیم (Error: please contact your system administrator) برای حل این مشکل و استفاده از افزونه باید چیکار کنیم ؟

0
محمد

درود بر شما دوست عزیز

از این اموزش استفاده کنید :

https://mizbanfa.net/blog/cms/wordpress/fix-wordpress-plugins-error/

موفق باشید دوست عزیز

لطفا قبل از ارسال پاسخ، این قوانین را مطالعه نمایید:

  • به هیچ عنوان از لینک سایت‌های دیگر یا لینک‌های تبلیغاتی در پاسخ استفاده نکنید.
  • تا حد امکان متن پاسخ کامل و واضح باشد.
  • محتوای پاسخ را از سایت خود یا سایتی دیگر کپی نکنید.

از آنجا که هدف ما ایجاد یک فضای مفید برای همفکری و رسیدن به پاسخ سوالات است، در صورتی که پاسخ شما یکی از شرایط فوق را نداشته باشد، توسط ناظرین تایید نخواهد شد.